#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 butcher
version:              1.3.3.2
visibility:           public
id:                   butcher-1.3.3.2-GktaDZP9UoBF9Z3WiMt4NK
key:                  butcher-1.3.3.2-GktaDZP9UoBF9Z3WiMt4NK
license:              BSD-3-Clause
copyright:            Copyright (C) 2016-2020 Lennart Spitzner
maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
stability:            experimental
homepage:             https://github.com/lspitzner/butcher/
synopsis:
    Chops a command or program invocation into digestable pieces.

description:
    See the <https://github.com/lspitzner/butcher/blob/master/README.md README> (it is properly formatted on github).

category:             UI
abi:                  fcc866100fb6ff235ec7bae87cec8a63
exposed:              True
exposed-modules:
    UI.Butcher.Monadic UI.Butcher.Monadic.BuiltinCommands
    UI.Butcher.Monadic.Command UI.Butcher.Monadic.Flag
    UI.Butcher.Monadic.IO UI.Butcher.Monadic.Interactive
    UI.Butcher.Monadic.Param UI.Butcher.Monadic.Pretty
    UI.Butcher.Monadic.Types

hidden-modules:
    UI.Butcher.Monadic.Internal.Types UI.Butcher.Monadic.Internal.Core

import-dirs:          /usr/lib/ghc-8.10.5/site-local/butcher-1.3.3.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/butcher-1.3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/butcher-1.3.3.2
hs-libraries:         HSbutcher-1.3.3.2-GktaDZP9UoBF9Z3WiMt4NK
depends:
    base-4.14.2.0 bifunctors-5.5.11-KIJIfjFRTJDJ2IFv8ycKWx
    containers-0.6.4.1 deque-0.4.3-Edc1Yr5ooW23Fd596gYO2A
    extra-1.7.9-6l5DzWC6gJ45BZUbsSD5mV
    free-5.1.7-286LervIKPfHy6UlaEPgIj
    microlens-0.4.12.0-7mbtYeVEJj9DE2AV66WaoK
    microlens-th-0.4.3.10-L22hJd4Bpy6EfILCAvCrvo mtl-2.2.2
    multistate-0.8.0.3-2PyOLjCQ9fAGqtntswRTvb pretty-1.1.3.6
    transformers-0.5.6.2 unsafe-0.0-CnQlsv8tN00JjTZe9QNSTO
    void-0.7.3-72JC1ZJs2iULdltk7dpkuA

haddock-interfaces:   /usr/share/doc/haskell-butcher/html/butcher.haddock
haddock-html:         /usr/share/doc/haskell-butcher/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

